Bug 239916 - fuse 0.8.0.1 is available
fuse 0.8.0.1 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fuse-emulator (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Chapman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-12 07:15 EDT by Andrea Musuruane
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 14:23:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrea Musuruane 2007-05-12 07:15:31 EDT
fuse 0.8.0.1 is already available. Repo version is 0.7.0.
Please update the package. Thanks.

Andrea.
Comment 1 Ian Chapman 2007-06-07 13:57:35 EDT
I would like to see 0.8.0.1 available too or would be interested in maintaining
the package if it's no longer actively maintained. Seems quiet around here. :-)
Comment 2 Andrea Musuruane 2007-06-20 04:49:57 EDT
I think that all Paul's packages should be orphaned since he seems to be no
longer active.
Comment 3 Ian Chapman 2007-06-20 21:04:24 EDT
I'll see if I can contact him by E-mail.
Comment 4 Ian Chapman 2007-07-07 14:40:53 EDT
I'm the new maintainer for this package so I'm currently working on getting the
new version out but it's taking a while as I'm updating the stack of libraries
it uses too.
Comment 5 Ian Chapman 2007-07-09 14:23:15 EDT
Version 0.8.0.1 is now available. Closing.

Note You need to log in before you can comment on or make changes to this bug.